Commit 7e1025be authored by Roberto Oliveira's avatar Roberto Oliveira

community/py-futures: upgrade to 3.2.0

parent 5d641c58
......@@ -2,7 +2,7 @@
# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
pkgname=py-futures
_pkgname=futures
pkgver=3.1.1
pkgver=3.2.0
pkgrel=0
pkgdesc="Backport of the concurrent.futures package from Python 3.2"
url="http://code.google.com/p/pythonfutures/"
......@@ -40,4 +40,4 @@ _py2() {
replaces="$pkgname"
}
sha512sums="7ccb041271ed2688591942f46ab2d2c92d806efbd5209ff9aba77c6d5d3c1a1495fccbeb1718d914894b0b8d936438687e8f3cc22b7ab6625fb518321084ead3 futures-3.1.1.tar.gz"
sha512sums="e8c08ebc38d7397b5c2a5dc8c22567af1a1b6d5ce6fb8c189f663fb25b96f1ebcbade1ec0a95e9970dfac73606ecd5d7c6f79cc010fd62930a5b005d9babdde0 futures-3.2.0.tar.gz"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment